Warning: The author of this contribution does not provide support for it anymore.

Prime Notify

want a version that will work with 3.2 - Prime Notify

want a version that will work with 3.2

by DWFII » Sat Jun 10, 2017 3:01 pm

A great mod...need an updated version that will work with phpBB 3.2.

Please....
DWFII
In the High Desert of Central Oregon
DWFII
Registered User
Posts: 324
Joined: Fri Oct 20, 2006 2:17 am
Name: D.W.
Contact:

Re: want a version that will work with 3.2

by Stoertie » Sun Jul 30, 2017 6:18 pm

Thanks to "DWFII" - me too! ;)

regards
Michael
Stoertie
Registered User
Posts: 4
Joined: Mon Aug 24, 2015 5:58 am
Contact: